## python-zombie-telnetlib 1.001

=== debian/changelog ===
python-zombie-telnetlib (1.001) unstable; urgency=medium

  * Source-only upload to allow migration to testing

 -- Alexandre Detiste <tchet@debian.org>  Wed, 27 Nov 2024 22:07:35 +0100

python-zombie-telnetlib (1) unstable; urgency=medium

  * Initial upload (Closes: #1084736)

 -- Alexandre Detiste <tchet@debian.org>  Mon, 07 Oct 2024 19:48:59 +0200
