=== debian/control ===
Source: python-zombie-telnetlib
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Alexandre Detiste <tchet@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3,
 python3-setuptools,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/python-team/packages/zombie-telnetlib.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/zombie-telnetlib

Package: python3-zombie-telnetlib
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends},
Description: copy of telnetlib that was removed from Python standard library
 Python 3.13 removed a large amount of so called 'dead battery' libraries
 from the standard library. As such, code that imports these libraries
 will no longer work in Python 3.13.
 .
 This is a pristine copy of the removed telnetlib.
 .
 https://peps.python.org/pep-0594/#deprecated-modules
