## python-zombie-telnetlib 1.002

=== debian/changelog ===
python-zombie-telnetlib (1.002) unstable; urgency=medium

  * Add typing information

 -- Alexandre Detiste <tchet@debian.org>  Wed, 26 Nov 2025 17:42:57 +0100
