=== debian/control ===
--- 
+++ 
@@ -9,8 +9,7 @@
  pybuild-plugin-pyproject,
  python3,
  python3-setuptools,
-Rules-Requires-Root: no
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Testsuite: autopkgtest-pkg-pybuild
 Vcs-Git: https://salsa.debian.org/python-team/packages/zombie-telnetlib.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/zombie-telnetlib
