## python-zombie-telnetlib 1.003

=== debian/changelog ===
python-zombie-telnetlib (1.003) unstable; urgency=medium

  * Apply Multi-Arch: hint

 -- Alexandre Detiste <tchet@debian.org>  Sat, 29 Nov 2025 17:05:37 +0100
