=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
 
 Package: python3-zombie-telnetlib
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, ${python3:Depends},
 Description: copy of telnetlib that was removed from Python standard library
  Python 3.13 removed a large amount of so called 'dead battery' libraries
